{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.10",
        "primary": true
      }
    ],
    "recommendedRam": 9952
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Conquest",
  "author": "",
  "files": [
    {
      "projectID": 570463,
      "fileID": 7479472,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535489,
      "fileID": 7032235,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453925,
      "fileID": 7308423,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 711216,
      "fileID": 7450707,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1374673,
      "fileID": 7262035,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 960209,
      "fileID": 7496578,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363569,
      "fileID": 7317714,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 470193,
      "fileID": 7366161,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936015,
      "fileID": 6742615,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 924590,
      "fileID": 7251122,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1391289,
      "fileID": 7258827,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243121,
      "fileID": 6427817,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 556490,
      "fileID": 4601248,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309516,
      "fileID": 5937417,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 580681,
      "fileID": 6851704,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511733,
      "fileID": 5293987,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 525447,
      "fileID": 5510356,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1396590,
      "fileID": 7285999,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250077,
      "fileID": 7208298,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1299553,
      "fileID": 6826474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416089,
      "fileID": 7614002,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 896746,
      "fileID": 7470401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 561885,
      "fileID": 6290336,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897116,
      "fileID": 7110922,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 860325,
      "fileID": 5263631,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 412082,
      "fileID": 7431873,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968432,
      "fileID": 6544057,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 502372,
      "fileID": 7304117,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1191845,
      "fileID": 6148844,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618298,
      "fileID": 7645911,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 352039,
      "fileID": 6494466,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 953637,
      "fileID": 4981380,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 904356,
      "fileID": 7317271,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1158628,
      "fileID": 6589093,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 400514,
      "fileID": 5724570,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499826,
      "fileID": 6186385,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 868624,
      "fileID": 6661952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 995439,
      "fileID": 7242554,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1104882,
      "fileID": 6533724,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 7647252,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 265090,
      "fileID": 6500100,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1001614,
      "fileID": 5922047,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245755,
      "fileID": 7682270,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 7256735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 832882,
      "fileID": 6732854,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 679286,
      "fileID": 4837128,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422301,
      "fileID": 7645913,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 899487,
      "fileID": 6210180,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433760,
      "fileID": 7650352,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 924854,
      "fileID": 5848216,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 958094,
      "fileID": 7526036,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272515,
      "fileID": 6010300,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7553267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889079,
      "fileID": 6885853,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 7649757,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623908,
      "fileID": 6459777,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 585546,
      "fileID": 7207953,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1091339,
      "fileID": 7235989,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378646,
      "fileID": 7618714,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 296646,
      "fileID": 4598640,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1083998,
      "fileID": 7328423,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241895,
      "fileID": 7453995,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326652,
      "fileID": 7605004,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1088877,
      "fileID": 7280525,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 359540,
      "fileID": 7255630,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 870275,
      "fileID": 6165308,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360203,
      "fileID": 7681617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 866533,
      "fileID": 6944371,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 961988,
      "fileID": 6259758,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 654373,
      "fileID": 6101745,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 401648,
      "fileID": 4863626,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 835687,
      "fileID": 5693368,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 978148,
      "fileID": 5509919,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 883287,
      "fileID": 5324825,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289240,
      "fileID": 5046069,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 975288,
      "fileID": 7001459,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 331936,
      "fileID": 7476570,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1302224,
      "fileID": 6741679,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 861181,
      "fileID": 6658481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 7573740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308240,
      "fileID": 5955879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 7612389,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 558998,
      "fileID": 7618983,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 638417,
      "fileID": 7171906,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 538712,
      "fileID": 4857510,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 7574260,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 312353,
      "fileID": 6399828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 536254,
      "fileID": 7681754,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 667299,
      "fileID": 6336646,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 969422,
      "fileID": 5918171,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1408266,
      "fileID": 7404049,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225738,
      "fileID": 6860192,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817709,
      "fileID": 6369317,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 454372,
      "fileID": 7521769,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250080,
      "fileID": 6014623,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 7596353,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7537759,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 605375,
      "fileID": 7046799,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 918052,
      "fileID": 4775791,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 480715,
      "fileID": 7069098,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 924177,
      "fileID": 5176043,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951499,
      "fileID": 6935203,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7420617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 976817,
      "fileID": 5270720,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 7612607,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 458048,
      "fileID": 5918173,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 912767,
      "fileID": 6004945,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 841262,
      "fileID": 4652060,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 7664875,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854949,
      "fileID": 7471518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 961271,
      "fileID": 5646845,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 585081,
      "fileID": 4602802,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915308,
      "fileID": 5962530,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 232131,
      "fileID": 6972483,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 891328,
      "fileID": 5918168,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 7515215,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 7396677,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1197753,
      "fileID": 7586173,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254284,
      "fileID": 7550220,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 509041,
      "fileID": 7677506,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 815548,
      "fileID": 6095052,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 890127,
      "fileID": 7594389,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1111833,
      "fileID": 6729020,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1111586,
      "fileID": 6606910,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1085950,
      "fileID": 6162190,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 825355,
      "fileID": 7449395,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 316582,
      "fileID": 7018272,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936730,
      "fileID": 4875199,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 933354,
      "fileID": 6581597,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968868,
      "fileID": 7335229,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531351,
      "fileID": 5981334,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 873866,
      "fileID": 5860674,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 7263076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1138148,
      "fileID": 5894998,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 353928,
      "fileID": 7612402,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1380105,
      "fileID": 7488665,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627557,
      "fileID": 7574259,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 974401,
      "fileID": 7594372,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951521,
      "fileID": 6820160,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 637529,
      "fileID": 7410747,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 666014,
      "fileID": 6972825,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 882718,
      "fileID": 6658538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 328085,
      "fileID": 7178761,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 949555,
      "fileID": 7338200,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551586,
      "fileID": 6906993,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661376,
      "fileID": 6701488,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1083202,
      "fileID": 7268147,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1008327,
      "fileID": 6313689,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1278431,
      "fileID": 7435310,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60028,
      "fileID": 7331172,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 407206,
      "fileID": 7591237,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 638558,
      "fileID": 6130834,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 318857,
      "fileID": 6941296,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 7291067,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7623545,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 400933,
      "fileID": 7256186,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1090102,
      "fileID": 6761136,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 907856,
      "fileID": 6165709,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351725,
      "fileID": 7627954,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235577,
      "fileID": 7364652,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 619320,
      "fileID": 7603098,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 411357,
      "fileID": 7612410,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1164105,
      "fileID": 6014550,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}